0 Replies Latest reply on Sep 27, 2007 5:20 AM by Bhaskar Goyal

    Seam Supported technologies

    Bhaskar Goyal Newbie

      I would like to know the different version of the JSF, EJB Servlet and JSP technologies supported by SEAM 1.1.5, 1.2.x and 2.0.

      We are planning to use SEAM on Websphere 6.1, which version of SEAM is most compatible for Websphere 6.1.